{
  "db_name": "SQLite",
  "query": "SELECT payload FROM oauth_sessions WHERE account_did = ? AND session_id = ?",
  "describe": {
    "columns": [
      {
        "name": "payload",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "oauth_sessions",
            "name": "payload"
          }
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false
    ]
  },
  "hash": "213de62269af720d1aa355f9de0ae82fe2c185fc4efe3e83c6e33b2fc0419642"
}
